﻿@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 1200px) {
    body{ font-size:.16rem;}

    .nav li{margin: 0 .1rem;}
    .nav li p{font-size: .16rem;}
    .nav li .subanv_nav{width: 3rem;}
    .nav li dd{font-size: .12rem;}

    header .yuyan{font-size: .16rem;}

    header .search i{font-size: .16rem;width: .3rem;line-height: .3rem;height: .3rem;}
}

@media screen and (max-width: 980px) {
    body{ font-size:.32rem;}
    .fs{font-size: .5rem;}
    table,td,tr,th{font-size:.32rem;}
    .iconfont{font-size: .4rem;}
    .layout{padding: 1rem 5%;}

    header{height: 1.2rem;transition: all 0.3s;padding: 0 0 0 5%;background: #F5F5F5 url(../images/pic33.png) repeat;border-bottom: 3px solid #a5885a;box-shadow: 0 0 .05rem rgba(165, 136, 90, .5);}
    header .dingbu{display: none;}
    header h1{left: 5%;top: .1rem;z-index: 100;width: 3.5rem;}
    header h1 .yi{display: none;}
    header h1 .er{display: block;}
    header .dh{display: none;}

    header .navm { display: block;transition: all 0.3s;}
    .nav{position: fixed;left: 0;top: 1.2rem;right: 0;bottom: 0;z-index: 1000;padding: 0;display: none;background: #a5885a;margin: 0;}
    .nav li{display: block;border-bottom: 1px solid rgba(255, 255, 255, .1);margin-left: 0;border-bottom: 1px solid rgba(255, 255, 255, .1);margin: 0;}
    .nav li:after{display: none;}
    .nav li p{line-height: 1.2rem;font-size: .32rem;padding:0 .02rem;}
    .nav li p:after{display: none;}
    .nav li p a{padding: 0 5%;display: flex;align-items: center;justify-content: space-between;color: #FFF;}
    .nav li:hover p a{text-decoration: none;color:#FFF;}
    .nav li.current p a{color:#FFF;}
    .nav li p a i{display: block;transition: all .3s;font-size: .26rem;}
    .nav li.on p a i{transform: rotate(-90deg);}
    .nav li dl{position: initial;width: 100%;box-shadow: none;font-size: .32rem;left: 0;transform: translateX(0%);text-align: left;margin-left: 0;padding: 0;}
    .nav li dl:after{display: none;}
    .nav li dd{font-size: .32rem;text-align: left;float: none;}
    .nav li dd a{padding: .4rem 5%;}

    .yuyan p{line-height: .6rem;font-size: .32rem;}
    .yuyan i{font-size: .4rem;}
    .yuyan .icon-yuyan{margin-right: .1rem;}
    .yuyan ul{left: 0;top: .6rem;width: 100%;font-size: .32rem;}
    .yuyan li a{padding: .1rem;}

    .h_active .nav li p a{color: #FFF;}
    .h_active .navm{color: #333;}

    .banner{position: relative;margin-top: 1.2rem;}
    .banner .swiper-slide figure{padding-bottom: 50%;}
    .banner .swiper-slide .txt h2{font-size: .5rem;}
    .banner .swiper-slide .txt p{font-size: .32rem;margin-top: .1rem;}
    .banner .swiper-pagination{bottom: 2%;font-size: .32rem;}
    .banner .swiper-pagination-bullet{width: .2rem;height: .2rem;}
    .banner .swiper-pagination .swiper-pagination-current{font-size: .6rem;}
    .banner .swiper-button-next,.banner .swiper-button-prev{width: .8rem;height: .8rem;text-align: center;line-height: .8rem;margin-top: -.4rem;}
    .banner .swiper-button-next:after,.banner .swiper-button-prev:after{font-size: .3rem;}

    .dyip .left{width: 100%;}
    .dyip .left span{font-size: .32rem;}
    .dyip .left .txt{padding: .3rem 0 .3rem .6rem;line-height: 1.6;}
    .dyip .left:after{left: .3rem;top: .3rem;right: -.3rem;}
    .dyip .right{width: 100%;margin-top: .8rem;overflow-y: initial;height:auto;}
    .dyip .right .txt{margin-bottom: .4rem;}
    .dyip .right .txt h2{font-size: .4rem;}
    .dyip .right .txt p{font-size: .32rem;margin-top: .1rem;}

    .derp{padding: 1rem 5%;}
    .derp ul{margin-left: 0;margin-top: .4rem;}
    .derp li{width: 100%;margin-left: 0;margin-bottom: 3%;}
    .derp li .txt{padding: .3rem;}
    .derp li h2{line-height: 1.6;font-size: .4rem;}
    .derp li p{font-size: .32rem;margin-top: .1rem;}
    .derp li .moreer{margin-top: .3rem;padding: .05rem .1rem;font-size: .26rem;}
    .derp .more a{padding: .1rem .3rem;}

    .list_box .subnav li{margin-left: 1%;font-size: .32rem;margin-bottom: 1%;}

    .shiwusuo .pic{width: 100%;}
    .shiwusuo .txt{width: 100%;}

    .tuandui .titleer{font-size: .5rem;}
    .tuandui ul{margin-left: 0;}
    .tuandui li{width: 100%;margin-left: 0;padding: .3rem;}
    .tuandui li .txt p{font-size: .26rem;}
    .tuandui li .txt .more{margin-top: .1rem;font-size: .32rem;}
    .tuandui li .txt .more i{font-size: .26rem;width: .4rem;height: .4rem;margin-left: .1rem;}

    .tuandui_pic{padding: 2rem 5% 0 5%;}
    .tuandui_pic .left h2{font-size: .5rem;padding-bottom: .2rem;}
    .tuandui_pic .left .txt{font-size: .26rem;}
    .tuandui_pic .pic{width: 45%;}

    .tuandui_left{width: 100%;}
    .tuandui_left .title{font-size: .5rem;}
    .tuandui_right{width: 100%;}
    .tuandui_right .title{font-size: .5rem;}

    .lingyu .title_er{font-size: .5rem;}

    .lingyu_dyip strong{font-size: .5rem;}

    .lingyu_derp .titleer{font-size: .5rem;}

    .list li .pic{width: 30%;}
    .list li .pic p{font-size: .26rem;}
    .list li .txt{padding: .2rem;width: 70%;}
    .list li h2{line-height: 1.6;font-size: .32rem;}
    .list li p{font-size: .26rem;margin-top: .1rem;display: none;}
    .list li .moreer{padding: .01rem .03rem;font-size: .26rem;}

    .list_con .title h2{font-size: .5rem;}
    .list_con .title p span{font-size: .32rem;}

    .sheying ul{width: 31.333%;}

    .syt ul{width: 100%;}
    .syt li{padding: .05rem 0;font-size: .32rem;}
    .syt .fanhui{font-size: .32rem;}

    .fenye{margin-top: .5rem;}
    .fenye li{font-size: .32rem;}
    .fenye li a{padding: .3rem;}
    .fenye li i{font-size: .32rem;}

    .huoban li{width: 32%;}

    .wenti li{padding: .2rem 0;}
    .wenti li .dan{margin-top: .15rem;}
    .wenti li p{margin-left: .8rem;}
    .wenti li span{width: .5rem;height: .5rem;}

    .con_r{width: 100%;float: none;}

    .products_con .products_con_t .left{width: 100%;float: none;}
    .products_con_t .right{width: 100%;float: none;margin-top: .5rem;}
    .products_con_t .right h2{font-size: .5rem;}
    .products_con .products_con_t .left .swiper-father{padding: 0 .6rem;}
    .products_con .swiper-father .swiper-button-next,.products_con .swiper-father .swiper-button-prev{width: .6rem;height: .6rem;text-align: center;line-height: .6rem;margin-top: -.3rem;}
    .products_con .swiper-father .swiper-button-prev{right: auto;left: 0px;}
    .products_con .swiper-father .swiper-button-next{right: 0px;left: auto;}
    .products_con .swiper-father .swiper-button-next:after,.products_con .swiper-father .swiper-button-prev:after{font-size: .32rem;}
    .products_con_t .right .more{margin-top: .4rem;font-size: .32rem;}
    .products_con_t .right .more i{font-size: .34rem;margin-right: .1rem;}
    .products_con_t .right .wx{margin-top: .4rem;width: .5rem;height: .5rem;}
    .products_con_t .right .wx i{font-size: .32rem;}
    .products_con_t .right .wx .pic{bottom: .5rem;width: 2.5rem;}

    .products_con_b .title{font-size: .4rem;}
    .products_con_b table td{padding: .1rem;}

    .products_con_b{margin-top: .5rem;padding-bottom: .4rem;}
    .products_con_b .gallery-thumbs_products_xq .swiper-slide{font-size: .26rem;}
    .products_con_b .gallery-top_products_xq .swiper-slide th{padding: .2rem;font-size: .32rem;}
    .products_con_b .gallery-top_products_xq .swiper-slide td{padding: .2rem;font-size: .32rem;}

    .products_related{margin-top: .5rem;text-align: center;}
    .products_related .title{font-size: .4rem;}
    .products_related .title:before{width: 3px;height: .5rem;margin-right: .12rem;}
    .products_related .picshi{margin-top: 0;padding-top: .2rem;text-align: left;}
    .products_related .swiper-slide{margin-bottom: 6%;}
    .products_related .swiper-slide .bq{left: .2rem;top: -.3rem;padding: .05rem .1rem;}
    .products_related .swiper-slide h2{font-size: .32rem;left: .3rem;bottom: .3rem;}

    .news_con{margin-top: 1.2rem;}
    .news_con .title h2{font-size: .4rem;}

    .news_con .left{width: 100%;float: none;}
    .news_con .left .title h2{font-size: .4rem;}
    .news_con .right{width: 100%;float: none;margin-top: .6rem;}
    .news_con .news_tj{padding: .3rem;}
    .news_con .news_tj h2{font-size: .5rem;}
    .news_con .news_tj h2:before{width: 3px;height: .5rem;margin-right: .12rem;}
    .news_con .news_tj li a{padding: .2rem 0;display: block;}
    .news_con .news_tj li .txt strong{font-size: .4rem;}


    .yanfa li{width: 48%;margin-bottom: 3%;}

    .syt{margin-top: .1rem;}
    .syt li i{font-size: .32rem;width: .6rem;height: .6rem;}

    .con .contact li{width: 100%;margin-top: .4rem;padding: .5rem;height: auto;}
    .con .contact li h2{font-size: .5rem;}
    .con .contact li i,.con .contact li em{width: .8rem;height: .8rem;line-height: .8rem;font-size: .32rem;margin-right: .1rem;}
    .con .contact li strong{margin-top: .2rem;font-size: .32rem;}
    .con .contact li .xian{width: .4rem;margin-top: .1rem;}

    #map_container{ height:6rem;margin-top: .5rem;}
    
    .liuyan li{ width:100%; margin-bottom: .1rem;}
    .liuyan .textarea textarea{ height:3rem; padding:2%;}
    .liuyan .input_btn{padding: .1rem .4rem;font-size: .32rem;}

    footer{padding: 5%;}
    footer .foot_t .left{width: 100%;}
    footer .foot_t .left .logo{width: 5rem;}
    footer .foot_t .left dl{width: 100%;border-bottom: 1px solid rgba(255, 255, 255, .1);padding: .2rem 0;}
    footer .foot_t .left dt{font-size: .32rem;margin-bottom: .1rem;}
    footer .foot_t .left dd{float: left;margin-right: .2rem;font-size: .32rem;}
    footer .foot_t .center{width:100%;padding-top:.3rem;}
    footer .foot_t .center dt{margin-bottom: .1rem;font-weight: bold;font-size: .32rem;}
    footer .foot_t .center dd{ width:100%; margin-bottom: .1rem;font-size: .32rem;}
    footer .foot_t .center dd i{font-size: .32rem;}
    footer .foot_t .center .textarea textarea{height:1.5rem;}
    footer .foot_t .right{width:100%;padding-top:.3rem;}
    footer .foot_t .right li{ width:100%; margin-bottom: .1rem;}
    footer .foot_t .right .textarea textarea{height:1.5rem;}

    footer .foot_b{padding: .3rem 0;margin-top: 0;border-top: none;font-size: .32rem;}
    
    .kefu{display: none;}
    .derp li figure{padding-bottom:100%;}
    
}